/*Tutor RTL CSS*/

.category-menu {
	margin-left: 0;
	margin-right: 100px;
}
.eduman-header-notice-action-close {
	right: auto;
	left: 20px;
}
.cattext::before {
	left: auto;
	right: 0;
}
.Category-click span::before {
	right: auto;
	left: -80px;
}
.Category-click svg {
	margin-right: 0;
	margin-left: 10px;
}
.dropdown-category {
	left: auto;
	right: 0;
}
.main-menu ul li.menu-item-has-children::after {
	right: auto;
	left: -14px;
}
.main-menu ul li .sub-menu {
	left: auto;
	text-align: right;
	right: 0;
}
.header-search button {
	right: auto;
	left: 20px;
}
.main-menu ul li ul li.menu-item-has-children::after {
	right: auto !important;
	left: 20px;
}
.cart-wrapper.mr-30 {
	margin-right: 0;
	margin-left: 30px;
}
.header-search.d-none.d-xxl-block.mr-30 {
	margin-right: 0;
	margin-left: 30px;
}
.shape-5 {
	right: auto;
	left: -36%;
}
.shape-4 {
	left: auto;
	right: 150px;
}
.shape-6 {
	left: auto;
	right: 17%;
}
.shape-3 {
	left: auto;
	right: 0;
}
.catagory-wrapper .catagory-thumb {
	margin-right: 0;
	margin-left: 22px;
}
.eduman-course-tutor img {
	margin-right: 0;
	margin-left: 10px;
}
.eduman-course-price span {
	margin-right: 0;
	margin-left: 5px;
}
.features-icon {
	margin-right: 0;
	margin-left: 25px;
}
.student-choose-list i {
	margin-right: 0;
	margin-left: 10px;
}
.shap-01 {
	left: auto;
	right: 40%;
}
.shap-06 {
	right: auto;
	left: -43%;
}
.shap-05 {
	right: auto;
	left: -35%;
}
.shap-04 {
	left: auto;
	right: 33%;
}
.shap-03 {
	left: auto;
	right: -7%;
}
.shap-02 {
	left: auto;
	right: 45%;
}
.testimonial-img img {
	margin-right: 0;
	margin-left: 20px;
}
.testimoni-quotes img {
	right: auto;
	left: 30px;
}
.university-footer-widget.footer-col-2 {
	margin-left: 0;
	margin-right: 40px;
}
.university-footer-widget.footer-col-3 {
	margin-left: 0;
	margin-right: 40px;
}
.footer-icon a {
	margin-right: 0;
	margin-left: 15px;
}
.sub-footer-link ul li {
	margin-left: 0;
	margin-right: 40px;
}
.header-mini-cart a.cart-item-image {
	margin-right: 0px !important;
	margin-left: 20px;
}
.menu-bar.d-xl-none.ml-20 {
	margin-left: 0;
	margin-right: 20px;
}
.side-info {
	right: auto;
	left: -100%;
}
.side-info.info-open {
	right: auto;
	left: 0;
}
.filter-search-input button {
	right: auto;
	left: 15px;
}
.header-menu-top-icon i {
	margin-right: 0;
	margin-left: 10px;
}
.header-top-icon i {
	margin-right: 0;
	margin-left: 10px;
}
.header-top-icon a::before {
	right: auto;
	left: 18px;
}
.header-top-icon a {
	padding-right: 0;
	padding-left: 35px;
}
.header-user-login span {
	margin-right: 0;
	margin-left: 20px;
}
.header-user-login span::before {
	right: auto;
	left: 0;
}
.header-social a {
	margin-left: 0;
	margin-right: 20px;
}
.header-top-login.d-flex.f-right {
	float: left;
}
.header-btn.ml-30 {
	margin-left: 0;
	margin-right: 30px;
}
.menu-bar.ml-20 {
	margin-left: 0;
	margin-right: 20px;
}
.cart-wrapper.mr-45 {
	margin-right: 0;
	margin-left: 45px;
}
.slider-search-icon button {
	right: auto;
	left: 23px;
}
.slider-course-content ul li i {
	margin-right: 0;
	margin-left: 10px;
}
.about-main-img {
	padding-left: 0;
	padding-right: 108px;
}
.user-icon i {
	margin-right: 0;
	margin-left: 8px;
}
.portfolio-price del {
	margin-right: 0;
	margin-left: 5px;
}
.teacher-main-img {
	padding-left: 0;
	padding-right: 60px;
}
.bd-blog-meta ul li i {
	margin-right: 0;
	margin-left: 8px;
}
.bd-blog-meta ul li {
	margin-right: 0;
	margin-left: 35px;
}
.bd-blog-author-info img {
	margin-right: 0;
	margin-left: 8px;
}
.copy-right-svg {
	margin-right: 0;
	margin-left: 20px;
}
.border-line-2::before {
	right: auto;
	left: 50px;
}
.border-line::after {
	right: auto;
	left: -28%;
}
.copyright-subcribe .field input {
	padding: 0 45px 0 190px;
	text-align: right;
}
.copyright-subcribe button {
	right: auto;
	left: 10px;
}
.header-area-2 .d-xl-none.col-lg-9.col-md-9.col-6.text-end {
	text-align: left !important;
}
.header-university-top-area .header-left i {
	margin-right: 0;
	margin-left: 10px;
}
.header-university-top-area .header-left a {
	padding-right: 0;
	padding-left: 35px;
}
.header-university-top-area .header-left a::before {
	display: none;
}
.header-university-top-area .header-left span {
	margin-left: 0;
	margin-right: 10px;
}
.header-right.f-right {
	float: left;
}
.header-right-icon a {
	margin-left: 0;
	margin-right: 20px;
}
.main-menu.mr-30 {
	margin-right: 0;
	margin-left: 30px;
}
.university-course-box {
	text-align: right;
}
.university-card-wrapper {
	text-align: right;
}
.message-meta-link {
	margin-left: 0;
	margin-right: 20px;
}
.academic-tutor img {
	margin-right: 0;
	margin-left: 10px;
}
.campus-area .col-xl-6.offset-xl-1.col-lg-6 {
	margin-left: 0;
}
.shape-light {
	right: auto;
	left: 20px;
}
.campus-shape-sticker {
	right: auto;
	left: 25px;
}
.campus-shape-1 {
	right: auto;
	left: -26%;
}
.compus-content ul li i {
	margin-right: 0;
	margin-left: 10px;
}
.event-box-text span i {
	margin-right: 0;
	margin-left: 5px;
}
.event-box-text span {
	margin-right: 0;
	margin-left: 20px;
}
.feedback-title {
	margin-left: 0;
	margin-right: 20px;
}
.feedback-icon i {
	right: auto;
	left: 30px;
}
.bd-blog-meta ul li {
	margin-right: 0;
	margin-left: 35px;
}
.tutor-wrap .course__sidebar-search button {
	right: auto;
	left: 0;
}
.course__teacher-thumb.mr-10 {
	margin-right: 0;
	margin-left: 10px;
}
.tutor-wrap .course-detalis-wrapper .course-star .tutor-single-course-rating {
	margin-left: 0;
	margin-right: 5px;
}
.tutor-single-course-lead-info.course-detalis-wrapper .category-color a {
	margin-right: 0;
	margin-left: 8px;
}
.border-line-meta::before {
	right: auto;
	left: -45px;
}
.course-meta-text {
	margin-left: 0;
	margin-right: 15px;
}
.header-mini-cart a.remove.remove_from_cart_button {
	right: auto;
	left: 25px;
}
.eduman-page-content #coupon_code {
	margin-right: 0;
	margin-left: 15px;
}
.university-footer-subscribe button {
	right: auto;
	left: 0;
}
.university-footer-subscribe input {
	padding: 0 40px 0 60px;
	text-align: right;
}
.university-footer-subscribe .field::before {
	left: auto;
	right: 15px;
}
.eduman-page-content .woocommerce form .form-row .select-before::before {
	right: auto;
	left: 30px;
}
.eduman-page-content .woocommerce form input.input-text, .woocommerce form .form-row textarea {
	padding-left: 0;
	padding-right: 25px;
	text-align: right;
}
.eduman-page-content .woocommerce form .form-row select {
	padding: 0 25px 0 0px;
}
.product-sidebar .woocommerce-product-search button {
	right: auto;
	left: 0;
}
div.tagcloud a {
	margin-right: 0;
	margin-left: 8px;
}
.products-wrapper .product-items span.onsale {
	left: auto;
	right: 10px;
}
.products-wrapper {
	margin-left: 0;
	margin-right: 40px;
}
.shop-count-ordering-wrap .nice-select {
	text-align: right !important;
}
.shop-count-ordering-wrap .nice-select::after {
	right: auto;
	left: 12px;
}
.shop-count-ordering-wrap .nice-select .option {
	text-align: right;
}
.shop-count-ordering-wrap .nice-select .list {
	text-align: right;
}
.product-details-nav .nav-item {
	margin-right: 0;
	margin-left: 20px;
}
.yith-wcwl-add-to-wishlist .feedback .yith-wcwl-icon {
	margin-right: 0;
	margin-left: 5px;
}
.product-side-info .product-quantity-form .product-quantity {
	margin-right: 0;
	margin-left: 18px;
}
.shop-details-area .product-side-info .course-icon i {
	margin-right: 0;
	margin-left: 3px;
}
.related_product .product__box span.onsale {
	left: auto;
	right: 10px;
}
.product-details-img {
	margin-right: 0;
	margin-left: 50px;
}
.features-btn {
	margin-right: 0;
	margin-left: 20px;
}
.sidebar-search-form button {
	right: auto;
	left: 25px;
}
.sidebar-widget-wrapper {
	margin-left: 0;
	margin-right: 30px;
}
.rc__thumb.mr-20 {
	margin-right: 0;
	margin-left: 20px;
}
.blog-tag {
	left: auto;
	right: 20px;
}
.blog-meta i {
	margin-right: 0;
	margin-left: 10px;
}
.edu-pagination li {
	margin-right: 0;
	margin-left: 15px;
}
.sidebar__widget.widget_categories ul li a {
	padding-left: 0;
	padding-right: 20px;
}
.sidebar__widget.widget_categories ul li a::after {
	left: auto;
	right: 0;
}
.blog-content blockquote {
	text-align: right;
}
.blog-content blockquote cite::before {
	margin-right: 0;
	margin-left: 10px;
}
.blog__details__tag span {
	margin-right: 0;
	margin-left: 10px;
}
.event-time i {
	margin-right: 0;
	margin-left: 10px;
}
.pricing-tab .nav .nav-item:first-child .nav-link {
	padding-left: 60px;
	padding-right: 0;
}
.pricing-tab .nav .nav-item:last-child .nav-link {
	padding-right: 60px;
	padding-left: 0;
}
.pricing-tab .nav .nav-item .nav-link::after {
	right: auto;
	left: -32px;
}
.pricing-tab .nav .nav-item .nav-link::before {
	right: auto;
	transform: translateY(-50%) translateX(-50%);
	left: 0;
}
.pricing-tab .nav .nav-item .nav-link.active::after {
	right: auto;
	left: 10px;
}
.membership-list ul li i {
	margin-right: 0;
	margin-left: 15px;
}
.Popular-plan {
	right: auto;
	transform: rotate(-48deg);
	left: -84px;
}
.slider-faq-search button {
	right: auto;
	left: 20px;
}
.faq-sidebar-topc {
	text-align: right;
}
.contact-from-input input {
	text-align: right;
}
.contact-select .nice-select::after {
	right: auto;
	left: 20px;
}
.contact-select .nice-select .option {
	padding-left: 29px;
	padding-right: 18px;
	text-align: right;
}
.contact-from-input textarea {
	text-align: right;
}
.contact-form .colxl-2 {
	text-align: right;
}


@media only screen  (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 1400px) {
	.shape-5 {
		right: auto;
		left: -7%;
	}
}

@media only screen and (min-width: 1600px) and (max-width: 2000px), only screen and (min-width: 1400px) and (max-width: 1600px){

}

@media (min-width: 1601px) and (max-width: 1920px){

}

@media only screen and (min-width: 992px) and (max-width: 1199px){


}

@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px){

}

@media only screen and (min-width: 768px) and (max-width: 991px){
	.university-footer-widget.footer-col-2 {
		margin-left: 0;
		margin-right: 0px;
	}
	.university-footer-widget.footer-col-3 {
		margin-left: 0;
		margin-right: 0px;
	}
	.about-main-img {
		padding-left: 0;
		padding-right: 0px;
	}
	.sidebar-widget-wrapper {
		margin-left: 0;
		margin-right: 0px;
	}

}
@media (max-width: 575px) {
	.copyright-subcribe .field input {
		padding: 0 45px 0 20px;
		height: 60px;
	}
	.cart-wrapper.mr-45 {
		margin-right: 0;
		margin-left: 0px;
	}

}
@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px){
	.university-footer-widget.footer-col-2 {
		margin-left: 0;
		margin-right: 0px;
	}
	.university-footer-widget.footer-col-3 {
		margin-left: 0;
		margin-right: 0px;
	}
	.sub-footer-link ul li {
		margin-left: 0;
		margin-right: 0;
	}
	.about-main-img {
		padding-left: 0;
		padding-right: 0px;
	}
	.teacher-main-img {
		padding-left: 0;
		padding-right: 0;
	}
	.sidebar-widget-wrapper {
		margin-left: 0;
		margin-right: 0px;
	}
}

/*Learnpress RTL CSS*/
.education-shape-2 {
	right: 24%;
	left: auto;
}

.about-shape {
	left: 2%;
	right: auto;
}
.about-shape-3 {
	right: -30px;
	left: auto;
}
.about-shape-2 {
	right: 6%;
	left: auto;
}
.about-shape-1 {
	top: 0;
	right: 0;
}
.category-shap-02 {
	left: 0;
	right: auto;
}
.category-shap-01 {
	right: -5%;
	left: auto;
}
.teacher-shape {
	right: 0;
	left: auto;
}
.teacher-shape-02 {
	right: 0;
	left: auto;
}
.teacher-shape-04 {
	right: -140px;
	left: auto;
}
.blog-meta span {
	margin-left: 25px;
	margin-right: auto;
}
.campus-shape-2 {
	right: -14%;
	left: auto;
}

.current-event-box .event-box-text span i.flaticon-place {
	margin-right: 5px;
    margin-left: auto;
}
.feedback-wrapper {
	padding-left: 0;
	padding-right: 60px;
}
.event-shape {
	left: 13%;
	right: auto;
}

.course-bar-up-area .course-sidebar-wrapper .course-results {
	transform: translateX(285px);
}

.course-bar-up-area .course-sidebar-wrapper .course__tab-btn .nav-tabs button.nav-link {
	margin-left: 10px;
	margin-right: 0;
}
.couse-dropdown .eduman-course-order {
	margin-left: 0;
	margin-right: 15px;
}
.course-bar-up-area .course-sidebar-wrapper .eduman-course-order .nice-select .list {
	left: 0;
	right: auto;
}

.course__tag {
	right: 20px;
	left: auto;
}
.course__content-3 {
	padding-right: 80px;
	padding-left: 70px;
}
.course__lesson.mr-20 {
	margin-right: 0;
	margin-left: 20px;
}
.course__lesson span i {
	padding-right: 0;
	padding-left: 7px;
}
.course__rating span i {
	padding-right: 0;
	padding-left: 5px;
}
.course__teacher-thumb.mr-15 {
	margin-left: 15px;
	margin-right: 0;
}
.progress-wrap {
	left: 50px;
	right: auto;
}
.old-price {
	margin-right: 10px;
	margin-left: 0px;
}
.course-widget-wrapper .course-video-price .price-old {
	margin-left: 0;
	margin-right: 10px;
}
.course-vide-icon i {
	margin-right: 0;
	margin-left: 15px;
}
.lp-button.button.button-purchase-course i {
	margin-right: 5px;
	margin-left: 0px;
}
.course-detalis-wrapper .course-star i {
	margin-right: 0;
	margin-left: 3px;
}
.course-extra-box__content li::before {
	margin-left: 0;
	margin-right: 8px;
}
#yith-quick-view-close {
	left: 30px;
	right: auto;
}
#yith-quick-view-modal .yith-wcqv-wrapper {
	text-align: right;
}
.product .summary.entry-summary .summary-content .product-quantity-form .product-quantity {
	margin-right: 0;
	margin-left: 7px;
}
.eduman-page-content .product-quantity .qtybutton.plus {
	left: 90px;
	right: auto;
}
.eduman-page-content .product-quantity .qtybutton.minus {
	right: 90px;
	left: auto;
}
.eduman-page-content .woocommerce form input.input-text, .woocommerce form .form-row textarea {
	padding-left: 33px;
	padding-right: 33px;
}
.member-reating i {
	margin-right: 0;
	margin-left: 6px;
}
.step-journey-box {
	padding-left: 0;
	padding-right: 190px;
}
.sidebar__widget.widget_tag_cloud a {
	margin-right: 0;
	margin-left: 8px;
}

.blog-main-wrapper.mb-30 .blog-meta span {
	margin-right: 0;
	margin-left: 25px;
}
.blog__details-wrapper .blog-meta span{
	margin-right: 0;
	margin-left: 25px;
}
.get-ticket-btn {
	margin-right: 0;
	margin-left: 15px;
}
.aduence-thumb img {
	margin-right: 0;
	margin-left: -16px;
}
.aduence-thumb {
	margin-right: 0;
	margin-left: 32px;
}
.event-time.mr-30 {
	margin-right: 0;
	margin-left: 30px;
}
.event-location i {
	margin-right: 0;
	margin-left: 10px;
}
.event-information-list ul i {
	margin-right: 0px;
	margin-left: 15px;
}
.learnpress-course-cat-meta a {
	margin-right: 0px;
	margin-left: 10px;
}
.woocommerce-billing-fields__field-wrapper .validate-required input.input-text  {
	text-align: right;
}

.validate-required .woocommerce-input-wrapper input.input-text  {
	text-align: right;
}
.faq-suppoert ul li::before {
	right: -20px;
	left: auto;

}


/*Learnpress RTL Responsive CSS*/

 @media (min-width: 1200px) and (max-width: 1399px) {
    .shape-5 {
	 right: auto;
	 left: -7%;
}
.shape-4 {
	left: auto;
	right: 6%;
}
.side-info-content .col-3.text-end {
   	  text-align: left !important;
  }
  .course-bar-up-area .course-sidebar-wrapper .course-results {
	transform: translateX(190px);
}
.learnpress-course-cat-meta a {
	margin-right: 0px;
	margin-left: 10px;
}
.eduman-page-content .product-quantity .qtybutton.minus {
	right: 70px;
	left: auto;
}
.eduman-page-content .product-quantity .qtybutton.plus {
	left: 70px;
	right: auto;
}

}



  @media (min-width: 992px) and (max-width: 1199px) {
  	.shape-4 {
	 left: auto;
	 right: 0;
    }
    .shape-5 {
	 right: auto;
	 left: -7%;
    }
    .footer-icon a {
	  margin-bottom: 10px;
   }
   .side-info-content .col-3.text-end {
   	  text-align: left !important;
   }
   .current-event-date {
	margin-left: -50px;
	margin-right: 0px;
}
.feedback-wrapper {
	padding-left: 0;
	padding-right: 0px;
}
.course-bar-up-area .course-sidebar-wrapper .course-results {
	transform: translateX(105px);
}
.eduman-page-content .product-quantity .qtybutton.plus {
	left: 50px;
	right: auto;
}
.eduman-page-content .product-quantity .qtybutton.minus {
	right: 50px;
	left: auto;
}



}



 @media (min-width: 768px) and (max-width: 991px) {
 	.side-info-content .col-3.text-end {
   	  text-align: left !important;
   }
   .feedback-wrapper {
	padding-left: 0;
	padding-right: 0px;
}
.course-bar-up-area .course-sidebar-wrapper .course-results {
	transform: translateX(350px);
}
.course__content-3 {
	padding-right: 45px;
	padding-left: 70px;
}
.learnpress-course-cat-meta a {
	margin-right: 0;
	margin-left: 8px;
}
.eduman-page-content .product-quantity .qtybutton.minus {
	right: 84.4%;
	left: auto;
}
.eduman-page-content .product-quantity .qtybutton.plus {
	left: 14px;
	right: auto;
	top: 16px;
}
.step-journey-box {
	padding-left: 0;
	padding-right: 0;
}


}



 @media (max-width: 767px) {
 	.side-info-content .col-3.text-end {
   	  text-align: left !important;
   }
      .feedback-wrapper {
	   padding-left: 0;
	   padding-right: 0px;
    }
    .course-bar-up-area .course-sidebar-wrapper .course-results {
	transform: translateX(30px);
   }
   .couse-dropdown .eduman-course-order {
	margin-left: 0;
	margin-right: 0;
}
.course__content-3 {
	padding-right: 25px;
	padding-left: 25px;
}
.learnpress-course-cat-meta a {
	margin-right: 0;
	margin-left: 8px;
}
.products-wrapper {
	margin-left: 0;
	margin-right: 0;
}
.eduman-page-content .product-quantity .qtybutton.minus {
	right: 237px;
	left: auto;
}
.eduman-page-content .product-quantity .qtybutton.plus {
	left: 10px;
	right: auto;
}
.shap-02 {
	left: auto;
	right: 15%;
}
.step-journey-box {
	padding-left: 0;
	padding-right: 0;
}



}

@media (max-width: 360px) {
	.eduman-page-content .product-quantity .qtybutton.minus {
	  right: 195px;
	  left: auto;
    }
}

/*Learndash RTL CSS*/

.side-info-content .col-3.text-end {
   	  text-align: left !important;
}
.dash_page_pagination a, .dash_page_pagination span {
	margin-right: 0;
	margin-left: 15px;
}

.edu-pagination.mt-60{
   margin-left: 0;
   margin-right: 40px;
} 

.eduman-page-content .woocommerce  .product-quantity input.input-text{
	 text-align: center;
}
.student-course-footer .portfolio-user img {
	margin-right: 0;
	margin-left: 10px;
}

 @media (min-width: 768px) and (max-width: 991px) {
 	.products-wrapper {
	 margin-left: 0;
	 margin-right: 0;
}

.edu-pagination.mt-60{
   margin-left: 0;
   margin-right: 0px;
} 

}

@media (max-width: 767px) {

.blog-meta span {
	margin-left: 0;
	margin-right: 0px;
}
.edu-pagination.mt-60{
   margin-left: 0;
   margin-right: 0px;
}
.product-details-img {
	margin-right: 0;
	margin-left: 0;
}


}